.container {
  background: gray;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form {
  width: 400px;
}

.control {
  width: 100%;
  box-sizing: border-box;
}

.users {
  margin-top: 20px;
  display: inline-block;
  font-weight: 600;
  color: white;

  .online {
    color: green;
  }

  .offline {
    color: red;
  }
}
